{
	"pages": [
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "人才推荐"
			}
		},
		{
			"path": "pages/index/position",
			"style": {
				"navigationBarTitleText": "职位"
			}
		},
		{
			"path": "pages/register/index",
			"style": {
				"navigationBarTitleText": "企业注册"
			}
		},
		{
			"path": "pages/register/contact",
			"style": {
				"navigationBarTitleText": "企业注册-联系人填写"
			}
		},
		{
			"path": "pages/register/review",
			"style": {
				"navigationBarTitleText": "账号注册进度"
			}
		},
		{
			"path": "pages/register/phoneValidate",
			"style": {
				"navigationBarTitleText": "手机号效验"
			}
		},
		{
			"path": "pages/index/communicate",
			"style": {
				"navigationBarTitleText": "最近联系人"
			}
		},
		{
			"path": "pages/index/jobFair",
			"style": {
				"navigationBarTitleText": "招聘会"
			}
		},
		{
			"path": "pages/index/my",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/addWebView/index",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"subPackages": [
		{
			"root": "pagesA",
			"pages": [
				{
					"path": "interview/index",
					"style": {
						"navigationBarTitleText": "面试管理"
					}
				},
				{
					"path": "interview/feedback",
					"style": {
						"navigationBarTitleText": "面试反馈"
					}
				},
				{
					"path": "interview/cancel",
					"style": {
						"navigationBarTitleText": "取消面试"
					}
				},
				{
					"path": "interview/attended",
					"style": {
						"navigationBarTitleText": "面试爽约"
					}
				},
				{
					"path": "chart/index",
					"style": {
						"navigationBarTitleText": "我的聊天"
					}
				},
				{
					"path": "resume/index",
					"style": {
						"navigationBarTitleText": "简历管理"
					}
				},
				{
					"path": "editPassword/index",
					"style": {
						"navigationBarTitleText": "修改登录密码"
					}
				},
				{
					"path": "forgotPassword/index",
					"style": {
						"navigationBarTitleText": "忘记密码"
					}
				}
			]
		},
		{
			"root": "pagesB",
			"pages": [
				{
					"path": "personnelDetails/index",
					"style": {
						"navigationBarTitleText": "人才详情"
					}
				},
				{
					"path": "contactUs/index",
					"style": {
						"navigationBarTitleText": "联系我们"
					}
				},
				{
					"path": "positionDetail/index",
					"style": {
						"navigationBarTitleText": "职位详情"
					}
				},
				{
					"path": "positionAdd/index",
					"style": {
						"navigationBarTitleText": "新增职位"
					}
				},
				{
					"path": "positionEdit/index",
					"style": {
						"navigationBarTitleText": "编辑职位"
					}
				},
				{
					"path": "agreement/index",
					"style": {
						"navigationBarTitleText": "协议中心"
					}
				},
				{
					"path": "staffInfoEdit/index",
					"style": {
						"navigationBarTitleText": "员工信息编辑"
					}
				},
				{
					"path": "companyInfoEdit/index",
					"style": {
						"navigationBarTitleText": "企业基本信息编辑"
					}
				},
				{
					"path": "agreement/user",
					"style": {
						"navigationBarTitleText": "用户协议"
					}
				},
				{
					"path": "agreement/privacy",
					"style": {
						"navigationBarTitleText": "隐私协议"
					}
				},
				{
					"path": "agreement/CopyrightPolicy",
					"style": {
						"navigationBarTitleText": "版权政策"
					}
				},
				{
					"path": "agreement/WorkplaceCommunityPolicy",
					"style": {
						"navigationBarTitleText": "职场社区政策"
					}
				},
				{
					"path": "agreement/UserBehaviorNorms",
					"style": {
						"navigationBarTitleText": "用户行为规范"
					}
				},
				{
					"path": "jobFair/details",
					"style": {
						"navigationBarTitleText": "招聘会详情"
					}
				},
				{
					"path": "jobFair/join",
					"style": {
						"navigationBarTitleText": "职位加入到招聘会"
					}
				},
				{
					"path": "jobFair/jobFairEntShare",
					"style": {
						"navigationBarTitleText": "分享招聘会企业"
					}
				},
				{
					"path": "InviteInterview/index",
					"style": {
						"navigationBarTitleText": "邀请面试"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "门墩儿招聘",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#00B760",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"height": "65px",
		"custom": true,
		"fontSize": "24rpx",
		"list": [
			{
				"pagePath": "pages/index/search",
				"text": "找人才",
				"iconPath": "/static/img/search.png",
				"selectedIconPath": "/static/img/search-fill.png"
			},
			{
				"pagePath": "pages/index/position",
				"text": "职位",
				"iconPath": "/static/img/position.png",
				"selectedIconPath": "/static/img/position-fill.png"
			},
			{
				"pagePath": "pages/index/communicate",
				"text": "沟通",
				"iconPath": "/static/img/message.png",
				"selectedIconPath": "/static/img/message-fill.png"
			},
			{
				"pagePath": "pages/index/jobFair",
				"text": "招聘会",
				"iconPath": "/static/img/jobFair.png",
				"selectedIconPath": "/static/img/jobFair-fill.png"
			},
			{
				"pagePath": "pages/index/my",
				"text": "我的",
				"iconPath": "/static/img/company.png",
				"selectedIconPath": "/static/img/company-fill.png"
			}
		]
	}
}
